サイトカレンダをスキップ

«
2017年 12月
»
1 2
3 4 5 6 7 8 9
10 11 12 13 14 15 16
17 18 19 20 21 22 23
24 25 26 27 28 29 30
31

-

ログイン

ログイン

QRコード

QR code

Magentoの要求システム構成について

本家にも記載されていますが、日本語で整理します。

  • LinuxまたはUNIX互換システム。Windowsでも動作しますが、一部注意が必要です。
  • Apache (バージョン1.x または 2.x)
  • PHP 5.2.0以上で以下の拡張機能が使用できること
    • PDO_MySQL
    • mysqli
    • mcrypt
    • simplexml
    • DOM
    • bcmath(バージョン1.2以降)
  • MySQL 4.1.20以上
  • Sendmail互換MTA。MTAがない場合は直接SMTPサーバに接続します。

MySQLについては、データベースはUTF-8で作成します。
MySQL4.1以上は文字コードが複雑になっているため、PHPとの連携を考えるとMySQL5.0.13以降がお勧めです。

また、可能であればAPCの使用が推奨されています。

トラックバック

このエントリのトラックバックURL:
http://www.magento-jp.com/trackback.php/20080223180112321
表示形式
コメント投稿

サイト管理者はコメントに関する責任を負いません。

  • Magentoの要求システム構成について
  • 投稿者:syoujiman  2008年3月10日(月) 00:03 JST
おぉ
まさにほしいものがここにありました^^;

テストサーバー立てる時の参考にさせていただきます♪
ありがとうございます。